# Set multimedia mapping

bindsym F2 exec pactl set-sink-volume @DEFAULT_SINK@ +5% && pactl get-sink-volume @DEFAULT_SINK@ | head -n 1 | awk '{print substr($5, 1, length($5)-1)}' > $wob_socket
bindsym F1 exec pactl set-sink-volume @DEFAULT_SINK@ -5% && pactl get-sink-volume @DEFAULT_SINK@ | head -n 1 | awk '{print substr($5, 1, length($5)-1)}' > $wob_socket
bindsym F3 exec pactl set-sink-volume @DEFAULT_SINK@ 0%  && pactl get-sink-volume @DEFAULT_SINK@ | head -n 1 | awk '{print substr($5, 1, length($5)-1)}' > $wob_socket

bindsym F10 exec light -A 5 && light -G | cut -d '.' -f1 > $wob_socket
bindsym F9 exec light -U 5 && light -G | cut -d '.' -f1 > $wob_socket
